=== docs/requirements.txt ===
sphinx==3.*
sphinx-autodoc-typehints
sphinxcontrib.autoprogram
furo
