=== debian/changelog ===
python-build (0.1.0-3) unstable; urgency=medium

  * d/control: Update Vcs-* fields.
  * d/control: Make python3-build depend on python3-pip. (Closes: #978674)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 24 Apr 2021 19:52:08 -0400

python-build (0.1.0-2) unstable; urgency=medium

  * Source-only upload to make the package migrate.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 06 Dec 2020 18:08:09 -0500

python-build (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #976629).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 06 Dec 2020 18:07:25 -0500
