=== debian/watch ===
version=4
https://pypi.debian.net/build/build-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
