=== debian/control ===
Source: python-build
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-setuptools,
	       python3-all,
	       python3-packaging,
	       python3-pep517 (>= 0.9),
	       python3-toml,
Standards-Version: 4.6.2
Homepage: https://github.com/pypa/build
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-build
Vcs-Git: https://salsa.debian.org/python-team/packages/python-build.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-build
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-packaging,
	 python3-pep517 (>= 0.9),
	 python3-toml,
	 python3-wheel,
Suggests: python3-pip,
	  python3-venv,
Description: Simple, correct PEP517 package builder (Python 3)
 python-build will invoke the PEP 517 hooks to build a distribution
 package. It is a simple build tool and does not perform any
 dependency management.
 .
 This package installs the library for Python 3.
