## python-build 0.10.0

=== debian/changelog ===
python-build (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 0.10.0

 -- Scott Talbert <swt@techie.net>  Wed, 02 Aug 2023 00:00:06 -0400
