=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       dh-python,
-	       python3-setuptools,
+	       flit (>= 3.4),
 	       python3-all,
 	       python3-packaging,
-	       python3-pep517 (>= 0.9),
+	       python3-pyproject-hooks,
 	       python3-toml,
 Standards-Version: 4.6.2
 Homepage: https://github.com/pypa/build
@@ -22,7 +22,7 @@
 Depends: ${python3:Depends},
 	 ${misc:Depends},
 	 python3-packaging,
-	 python3-pep517 (>= 0.9),
+	 python3-pyproject-hooks,
 	 python3-toml,
 	 python3-wheel,
 Suggests: python3-pip,
