## python-build 1.0.3

=== debian/changelog ===
python-build (1.0.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 31 Jan 2024 17:55:16 -0500

python-build (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * d/rules: Fix typo.
  * Build and ship documentation.
    - d/control: Add B-Ds for building docs.  New package
      python3-build-doc.  Make python3-build suggest python3-build-doc.
    - d/python3-build-doc.doc-base: Add doc-base.
    - d/python3-build-doc.docs: Ship HTML documentation.
    - d/python3-build.manpages: Ship pyproject-build manpage.
    - d/rules: Build HTML and manpages using Sphinx.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 30 Jan 2024 13:54:15 -0500
