=== debian/control ===
--- 
+++ 
@@ -10,6 +10,12 @@
 	       python3-packaging,
 	       python3-pyproject-hooks,
 	       python3-toml,
+	       dh-sequence-sphinxdoc <!nodoc>,
+	       python3-sphinx <!nodoc>,
+	       python3-sphinx-autodoc-typehints <!nodoc>,
+	       python3-sphinx-argparse-cli <!nodoc>,
+	       python3-sphinx-issues <!nodoc>,
+	       furo <!nodoc>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/pypa/build
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-build
@@ -27,9 +33,22 @@
 	 python3-wheel,
 Suggests: python3-pip,
 	  python3-venv,
+	  python-build-doc,
 Description: Simple, correct PEP517 package builder (Python 3)
  python-build will invoke the PEP 517 hooks to build a distribution
  package. It is a simple build tool and does not perform any
  dependency management.
  .
  This package installs the library for Python 3.
+
+Package: python3-build-doc
+Architecture: all
+Section: doc
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Description: Simple, correct PEP517 package builder (documentation)
+ python-build will invoke the PEP 517 hooks to build a distribution
+ package. It is a simple build tool and does not perform any
+ dependency management.
+ .
+ This is the documentation package.
