## python-build 1.1.1

=== debian/changelog ===
python-build (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * d/control: B-D on pybuild-plugin-pyproject.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 10 Mar 2024 22:31:09 -0400
