=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	       python3-all,
 	       python3-packaging,
 	       python3-pyproject-hooks,
+	       pybuild-plugin-pyproject,
 	       python3-toml,
 	       dh-sequence-sphinxdoc <!nodoc>,
 	       python3-sphinx <!nodoc>,
