## python-build 1.2.1

=== debian/changelog ===
python-build (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1 (Closes: #1070315)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 03 May 2024 13:11:20 -0400
