## python-build 1.2.2

=== debian/changelog ===
python-build (1.2.2-4) unstable; urgency=medium

  * Team Upload
  * Release to sid

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Aug 2025 15:23:53 +0200

python-build (1.2.2-3) experimental; urgency=medium

  * Team Upload to NEW/experimental
  * Fix misnamed -doc package
  * Copyright review

 -- Alexandre Detiste <tchet@debian.org>  Fri, 16 May 2025 12:49:22 +0200

python-build (1.2.2-2) unstable; urgency=medium

  * Team Upload
  * Drop explicit dependency on old python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 15:03:01 +0200

python-build (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * d/control: Bump Standards-Version to 4.7.0; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 22 Sep 2024 00:20:21 -0400
