=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
-	       dh-python,
+	       dh-sequence-python3,
 	       flit (>= 3.4),
 	       python3-all,
 	       python3-packaging,
 	       python3-pyproject-hooks,
 	       pybuild-plugin-pyproject,
-	       python3-toml,
 	       dh-sequence-sphinxdoc <!nodoc>,
 	       python3-sphinx <!nodoc>,
 	       python3-sphinx-autodoc-typehints <!nodoc>,
 	       python3-sphinx-argparse-cli <!nodoc>,
 	       python3-sphinx-issues <!nodoc>,
 	       furo <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pypa/build
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-build
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-build.git
@@ -30,7 +29,6 @@
 	 ${misc:Depends},
 	 python3-packaging,
 	 python3-pyproject-hooks,
-	 python3-toml,
 	 python3-wheel,
 Suggests: python3-pip,
 	  python3-venv,
@@ -42,7 +40,7 @@
  .
  This package installs the library for Python 3.
 
-Package: python3-build-doc
+Package: python-build-doc
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
