## python-build 1.4.0

=== debian/changelog ===
python-build (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 Feb 2026 13:26:12 +0000

python-build (1.2.2-5) unstable; urgency=medium

  * Team Upload
  * Rebuild against today's dh-python as an attempt to
    remove python-tomli from the key_packages list
  * Rewrite d/watch in v5 format
  * Disable useless Salsa CI jobs
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 22:24:49 +0100
