=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-build
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       dh-sequence-python3,
-	       flit (>= 3.4),
+	       flit (>= 3.11),
 	       python3-all,
 	       python3-packaging,
 	       python3-pyproject-hooks,
@@ -16,12 +15,11 @@
 	       python3-sphinx-argparse-cli <!nodoc>,
 	       python3-sphinx-issues <!nodoc>,
 	       furo <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pypa/build
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-build
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-build.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-build
 Architecture: all
